=== debian/control ===
Source: libterm-size-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9), 
 libtest-pod-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Term-Size/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libterm-size-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libterm-size-perl.git

Package: libterm-size-perl
Architecture: any
Depends: ${perl:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: Perl extension for retrieving terminal size
 Term::Size is a Perl module which provides a straightforward way to
 retrieve the terminal size, either as characters or pixels.
 Optionally, a file handle may be specified to retrieve the width and
 height of the associated terminal.
