=== debian/watch ===
version=3
opts="uversionmangle=s/^\d\.\d$/$&00/;s/^\d\.\d\d0$/$&0/" \
https://metacpan.org/release/Term-Size    .*/Term-Size-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
