=== debian/watch ===
version=4
opts="uversionmangle=s/^\d\.\d$/$&00/;s/^\d\.\d\d0$/$&0/" \
https://metacpan.org/release/Term-Size    .*/Term-Size-v?@ANY_VERSION@@ARCHIVE_EXT@$
